@import "../css/reset.css";
@import "../css/fonts.css";
/* Main CSS Start */
body {
    background: #fff;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #27201e;
    padding: 20px 0 0 0;
}

#wrapper {
    width: 988px;
    margin: 0 auto;
}

h1 {
    font-size: 24px;
    color: #292220;
    padding: 0 0 30px 0;
    font-weight: normal;
}

h2 {
    font-size: 21px;
    color: #222020;
    padding: 0 0 7px 0;
    line-height: 43px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    font-weight: normal;
}

h3 {
    font-size: 27px;
    color: #a6824d;
    font-weight: normal;
    padding: 0 0 10px 0;
}

h4 {
    font-size: 18px;
    color: #243573;
    padding: 0 0 15px 0;
    font-weight: normal;
}

h5 {
    color: #a6824d;
    font-size: 14px;
    padding: 0;
    line-height: 18px;
    text-transform: capitalize;
    padding-bottom: 35px;
}

h6 {
    font-size: 12px;
    color: #876B44;
    padding: 0 0 10px 0;
}

h7 {
    color: #ac1a2f;
    font-size: 14px;
    padding: 0;
    line-height: 18px;
    text-transform: capitalize;
    padding-bottom: 35px;;
}

ul {
    padding: 0 0 22px 30px;
    list-style: disc;
    color: #27201e;
}

ul li {
    font-size: 12px;
    color: #27201e;
    line-height: 18px;
}

ol {
    padding: 0 0 10px 37px;
}

ol li {
}

a {
    color: #a3824d;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

p {
    font-size: 12px;
    color: #27201e;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    padding: 0 0 20px 0;
}

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 23px;
}

img.alignright {
    padding: 0px;
    margin: 0 0 10px 10px;
    display: inline;
}

img.alignleft {
    padding: 0px;
    margin: 0 10px 5px 0;
    display: inline;
}

img.aligncenter {
    display: block;
    padding: 0px;
    margin: 0 10px 0 10px;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

/* Main CSS End */
/* Header CSS Start */
#header-index {
    height: 415px;
    width: 947px;
    background: url(../images/index-header-bg.jpg) no-repeat left top;
    padding: 0 9px 0 32px;
    margin: 0 0 30px 0;
}

.header-left {
    width: 280px;
    float: left;
    height: 250px;
    position: relative;
}

.logo {
    width: 250px;
    float: left;
    padding: 28px 0 0 0;
}

.logo a {
    width: 250px;
    height: 151px;
    display: block;
    text-indent: -9000px;
    background: url(../images/logo.png) no-repeat;
}

.slogin {
    font-size: 20px;
    color: #fff;
    font-style: bold;
    position: absolute;
    top: 180px;
    right:50px;
	left: 38px;
}

.guarantee-btn {
    background: url("../images/guarantee-btn.png") no-repeat scroll 0 0 transparent;
    bottom: -105px;
    color: #A3824D;
    display: block;
    font-family: 'ITCAvantGardeGothicStdBook';
    font-size: 14px;
    height: 37px;
    left: 5px;
    line-height: 38px;
    padding: 0 0 0 22px;
    position: absolute;
    text-decoration: none !important;
    width: 174px;
}

.guarantee-btn:hover {
    color: #fff;
}

.header-right {
    width: 646px;
    float: right;
}

/* Menu CSS Start */
#menu {
    height: 28px;
    width: 606px;
    float: left;
    padding: 18px 0 0 40px;
    position: relative;
    z-index: 100;
}

#menu ul {
    width: 606px;
    list-style: none;
    padding: 0;
}

#menu ul li {
    float: left;
    padding: 0 18px 0 0;
    position: relative;
}

#menu ul li ul {
    width: 240px;
    position: absolute;
    left: -20px;
    top: 28px;
    background: url(../images/dropdown-bg.png) no-repeat left bottom;
    min-height: 128px;
    height: auto !important;
    height: 128px;
    padding: 15px 0 18px 0;
    -moz-border-radius: 0 3.5em 0 0;
    -webkit-border-radius: 0 3.5em 0 0;
    border-radius: 0 3.5em 0 0;
}

#menu ul li ul li {
    float: left;
    width: 226px;
    padding: 0 0 0 7px;
}

#menu ul li ul li a {
    width: 190px;
    display: block;
    margin: 0 auto;
    font-size: 12px;
    font-weight: normal;
    color: #a3824d;
    border-bottom: 1px solid #afa79f;
    line-height: 25px;
    padding: 0;
}

#menu ul li ul li a:hover {
    color: #fff;
}

#menu ul li ul li.last a {
    border: none !important;
}

.sf-sub-indicator {
    display: none !important;
}

#menu ul li a {
    color: #A3824D;
    font-family: 'ITCAvantGardeGothicStdBook';
    font-size: 12px;
    padding: 0 0 13px;
    text-decoration: none;
    text-transform: uppercase;
}

#menu ul li a:hover {
    color: #fff;
}

#menu ul li:hover > a {
    color: #fff;
}

/* Menu CSS End */
/* Index Banner CSS Start */
#banner-index {
    width: 646px;
    float: left;
    position: relative;
}

#banner-index .our-guarantee {
    display: none;
}

ul#slider {
    width: 646px;
    float: left;
    padding: 0;
    list-style: none;
}

ul#slider li {
    width: 646px;
    float: left;
    height: 358px;
    position: relative;
}

ul#slider li img {
    float: left;
}

ul#slider li div.description {
    width: 606px;
    height: 52px;
    background: url(../images/index-banner-des-bg.png) no-repeat;
    position: absolute;
    bottom: 0;
    left: 1px;
    padding: 23px 0 0 40px;
}

ul#slider li div.description h1 {
    font-size: 25px;
    padding: 0;
    color: #292220;
    font-weight: normal;
    font-size: 25px;
    font-family: 'ITCAvantGardeGothicStdBook';
}

/* Index Banner CSS End */
/* Header CSS End */
/* Sub Header CSS Start */
#sub-index {
    height: 271px;
    width: 947px;
    background: url(../images/inner-header-bg.jpg) no-repeat left top;
    padding: 0 9px 0 32px;
    margin: 0 0 30px 0;
}

#sub-banner {
    width: 646px;
    float: left;
    position: relative;
    height: 215px;
    z-index: 50;
}

.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
}

#sub-banner img {
    float: left;
}

#sub-banner div.description {
    width: 606px;
    height: 46px;
    background: url(../images/sub-banner-des-bg.png) no-repeat;
    position: absolute;
    bottom: 0;
    left: 1px;
    padding: 14px 0 0 40px;
}

#sub-banner div.description h1 {
    color: #292220;
    float: left;
    font-family: 'ITCAvantGardeGothicStdBook';
    font-size: 25px;
    font-weight: normal;
    letter-spacing: -1px;
    margin-left: -5px;
    padding: 0;
    word-spacing: 0;
}

#sub-banner span {
    position: absolute;
    bottom: -28px;
    right: 10px;
    color: #655e5c;
    font-size: 11px;
}

/* Sub Header CSS End */
/* Content CSS Start */
#content {
    width: 988px;
    overflow: hidden;
    margin: 0 0 35px 0;
}

/* WellCome CSS Start */
#wellcome-box {
    width: 980px;
    float: left;
    margin: 0 0 35px 0;
}

.wellcome-box-left {
    width: 323px;
    float: left;
}

ul.index-sidebar {
    width: 328px;
    float: left;
    padding: 0;
    list-style: none;
}

ul.index-sidebar li {
    width: 272px;
    float: left;
    padding: 0 0 3px 0;
}

ul.index-sidebar li a {
    color: #A3824D;
    float: left;
    font-family: 'ITCAvantGardeGothicStdBook';
    font-size: 13px;
    height: 41px;
    line-height: 40px;
    padding: 0 0 0 25px;
    text-decoration: none !important;
    width: 247px;
}

ul.index-sidebar li.home a {
    background: url(../images/side-bar-bg1.gif) no-repeat;
}

ul.index-sidebar li.home a:hover, ul.index-sidebar li.home.ui-state-active a {
    background: url(../images/side-bar-bg1-hvr.gif) no-repeat;
}

ul.index-sidebar li.investment a {
    background: url(../images/side-bar-bg2.gif) no-repeat;
    height: 39px;
}

ul.index-sidebar li.investment a:hover, ul.index-sidebar li.investment.ui-state-active a {
    background: url(../images/side-bar-bg2-hvr.gif) no-repeat;
}

ul.index-sidebar li.overseas a {
    background: url(../images/side-bar-bg3.gif) no-repeat;
}

ul.index-sidebar li.overseas a:hover, ul.index-sidebar li.overseas.ui-state-active a {
    background: url(../images/side-bar-bg3-hvr.gif) no-repeat;
}

ul.index-sidebar li.commercial a {
    background: url(../images/side-bar-bg4.gif) no-repeat;
}

ul.index-sidebar li.commercial a:hover, ul.index-sidebar li.commercial.ui-state-active a {
    background: url(../images/side-bar-bg4-hvr.gif) no-repeat;
}

.wellcome-box-right {
    width: 657px;
    float: left;
}

.wellcome-box-right h2 {
    padding: 7px 0 0 0;
    float: left;
    font-size: 26px;
    font-weight: normal;
}

.wellcome-note {
    width: 423px;
    float: right;
    border-left: 1px solid #000;
    padding: 7px 0 0 20px;
}

.wellcome-note p {
    padding: 0 0 14px 0;
}

.more {
    float: right;
    margin-top: -12px;
}

.right-block {
    float: right;
    width: 675px;
}

.right_inner {
    height: 166px;
    background: url(../images/right_block_bg.png) 0 0 no-repeat;
}

.right_inner_left {
    float: left;
    margin: 0 0 0 18px;
    width: 290px;
}

.right_inner_left h1 {
    color: #9e0a0e;
    font-size: 21px;
    padding-left: 6px !important;
    line-height: 30px;
    padding-bottom: 0;
}

.right_inner_left ul {
    padding: 0;
    list-style: none;
}

.right_inner_left ul li {
    background: url(../images/bullets.png) 0 10px no-repeat;
    padding-left: 9px;
    line-height: 19px;
}

.right_inner_left ul li a {
    color: #000;
    font-size: 14px;
}

.view_more {
    float: right;
    margin: 10px 18px 0 0;
}

.right_inner_right {
    width: 365px;
    margin: 8px 0 0 0;
    float: right;
}

.right-block h1 {
    text-transform: uppercase;
    float: left;
    padding-left: 21px;
    margin-top: 10px;
}

.ui-tabs-hide {
    display: none;
}

/* WellCome CSS End */
/* Middle Panel CSS Start */
.middle-panel {
    width: 980px;
    float: left;
    overflow: hidden;
}

.middle-panel h4 {
    text-transform: uppercase;
    font-size: 14px;
    color: #a3824d;
    padding: 0 0 12px 0;
    line-height: 17px;
    font-weight: bold;
}

.middle-panel h4.blk {
    color: #2e2925;
}

.middle-panel h4.obligation {
    color: #2e2925;
    text-transform: capitalize;
}

/* Middle Panel Col-1 CSS Start */
.middle-panel .col-1 {
    width: 268px;
    float: left;
}

.find-more {
    background: none repeat scroll 0 0 #5A5350;
    color: #FFFFFF;
    display: block;
    font-family: 'GothamMediumRegular';
    font-size: 12px;
    height: 27px;
    line-height: 27px;
    margin: 0 0 35px;
    text-align: center;
    text-decoration: none;
    width: 115px;
}

.find-more:hover {
    text-decoration: underline;
}

.obligation-form {
    width: 268px;
    float: left;
    background: url(../images/divider.gif) repeat-x left top;
    padding: 20px 0 20px 0;
    margin: 10px 0 0 0;
}

.obligation-form ul {
    width: 268px;
    float: left;
    list-style: none;
    padding: 0;
}

.obligation-form ul li {
    width: 268px;
    float: left;
    padding: 0 0 8px 0;
}

.obligation-form ul li label {
    width: 75px;
    float: left;
    font-size: 13px;
    color: #2e2925;
    line-height: 16px;
    padding: 0 10px 0 0;
}

.obligation-form ul li input {
    width: 127px;
    height: 13px;
    float: left;
    font-size: 12px;
    color: #2e2925;
    background: #e6e4e3;
    border: 1px solid #a6a6a6;
    padding: 3px;
}

.obligation-form ul li input.checkbox {
    width: 16px;
    height: 16px;
    float: left;
    background: none;
    border: 0;
}

.obligation-form ul li .submit-btn {
    background: url(../images/submit-btn.gif) no-repeat;
    width: 68px;
    height: 26px;
    float: left;
    border: 0;
    cursor: pointer;
    margin: 0 0 0 85px;
}

.saving {
    background: url("../images/divider.gif") repeat-x scroll left top transparent;
    float: left;
    padding-top: 30px;
    width: 268px;
}

.saving span {
    background: url(../images/saving-bg.gif) no-repeat;
    width: 238px;
    height: 72px;
    display: block;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 5px 15px 0 15px;
    line-height: 17px;
}

.saving a {
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    float: right;
}

.saving a:hover {
    text-decoration: none;
}

/* Middle Panel Col-1 CSS End */
/* Middle Panel Col-2 CSS Start */
.middle-panel .col-2 {
    width: 655px;
    float: right;
}

.middle-panel .col-2-top {
    width: 655px;
    float: left;
}

.middle-panel .col-2-top .reasons-box {
    width: 345px;
    float: left;
}

.middle-panel .col-2-top .reasons-box ul {
    list-style: none;
    padding: 0 0 15px 0;
    width: 345px;
    float: left;
}

.middle-panel .col-2-top .reasons-box ul li {
    width: 338px;
    float: left;
    background: url(../images/bullet-reasons.gif) no-repeat left 8px;
    font-size: 12px;
    color: #27201e;
    line-height: 18px;
    padding: 0 0 0 7px;
}

.middle-panel .col-2-top .guarantee-box {
    width: 289px;
    float: right;
}

.middle-panel .col-2-top .guarantee-box img {
    float: left;
    margin: 0 0 10px 0;
}

.middle-panel .col-2 .pre-col {
    width: 465px;
    float: left;
}

.testimonial-area {
    width: 335px;
    height: 224px;
    float: left;
    background: url(../images/testimonial-bg.jpg) no-repeat;
    padding: 10px 15px 0 15px;
}

.testimonial-area blockquote {
    width: 305px;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 25px;
    padding: 0 15px 15px;
}

.testimonial-area blockquote p {
    text-align: center;
    display: block;
    color: #fff;
    font-size: 25px;
    line-height: 29px;
    padding: 0;
}

.testimonial-area span {
    color: #FFFFFF;
    float: left;
    font-family: 'GothamMediumRegular';
    font-size: 12px;
}

.testimonial-area a {
    width: 170px;
    height: 24px;
    float: right;
    font-size: 14px;
    color: #fff;
    background: url(../images/testimonial-link-bg.png) no-repeat;
    line-height: 24px;
    padding: 0 0 0 20px;
    text-decoration: none;
    margin-right: -15px;
}

.testimonial-area a:hover {
    text-decoration: underline;
}

/* Middle Panel Col-1 CSS End */
/* Middle Panel CSS End */
/* Inner Pages CSS Start */
.inner-page {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 988px;
}

.inner-page.contact {
    position: relative;
}

.inner-page.contact #bottomImg {
    position: absolute;
    bottom: 45px;
    left: 183px;
}

.topContact {
    overflow: hidden;
}

.topContact .blockRight {
    float: left;
    margin: 53px 0 0 35px;
}

.topContact .blockRight h2 {
    font-size: 27px;
    padding: 0;
    font-weight: bold;
}

.topContact .blockLeft {
    float: left;
    padding: 0 0 0 163px;
    text-indent: 6px;
}

.topContact .blockLeft h1 {
    font-size: 25px;
    padding-bottom: 38px;
}

.infocontact {
    width: 443px;
    border-bottom: solid 1px #AF0A0A;
    border-top: solid 1px #AF0A0A;
    overflow: hidden;
}

.infocontact ul {
    float: left;
    list-style: none;
    padding: 18px 0 44px 22px;
    width: 100px;
}

.infocontact ul.titlecontact {
    padding: 18px 0 0 3px;
    width: 50px;
}

.infocontact ul li {
    line-height: 20px;
}

.infocontact h2 {
    overflow: hidden;
    clear: both;
}

.infocontact a {
    font-weight: bold;
    color: #564F48;
}

.blockRight .infocontact h2 {
    font-size: 24px;
    text-indent: 3px;
    letter-spacing: 2px;
}

.pera {
    font-size: 14px;
    color: #000;
    font-weight: bold;
}

ul.steps {
    list-style: none;
    padding: 0 0 15px 15px;
    width: 415px;
    float: left;
}

ul.steps li {
    width: 415px;
    float: left;
    background: url(../images/bullet-reasons.gif) no-repeat left 7px;
    font-size: 12px;
    color: #27201e;
    line-height: 18px;
    padding: 0 0 0 7px;
}

ol.investor-mistakes {
    width: 408px;
    float: left;
    list-style: decimal;
    padding: 0 0 0 22px;
    list-style-type: decimal;
}

ol.investor-mistakes li {
    width: 408px;
    font-size: 14px;
    color: #a6824d;
    font-weight: bold;
    list-style: decimal;
}

ol.investor-mistakes li p {
    font-size: 12px;
    color: #27201e;
    line-height: 18px;
    font-weight: normal;
    padding: 0 0 15px 15px;
}

.inner-right {
    width: 588px;
    float: right;
    padding: 31px 0 0;
    position: relative;
}

.inner-right.contact {
    padding: 33px 78px 25px 0;
    width: 510px;
}

.inner-right.contact p {
    padding-bottom: 16px;
}

.inner-right h3 {
    font-family: 'GothamBookRegular';
    color: #876B44;
}

.inner-right.contact form.formContact {
    padding: 16px 0 0 0;
}

.inner-right.contact form.formContact select, .inner-right.contact form.formContact input[type =
"text"], .inner-right.contact form.formContact textarea {
    border: 1px solid #cccccc;
    outline: none;
    width: 175px;
}

.inner-right.contact form.formContact fieldset {
    padding: 40px 0 40px 0;
}

.inner-right.contact form.formContact fieldset.contactInfo {
    overflow: hidden;
}

form.formContact fieldset.contactInfo dl dt {
    clear: both;
    float: left;
    line-height: 18px;
    padding-left: 8px;
    width: 100px;
}

form.formContact fieldset.contactInfo dl dd {
    padding: 0 0 5px 160px;
}

form.formContact fieldset.contactInfo dl dd input {
    height: 18px;
    width: 175px;
}

form.formContact fieldset.contactInfo dl dd select {
    height: 21px;
    width: 91px;
}

form.formContact fieldset.contactInfo dl dd #state {
    width: 176px;
}

form.formContact fieldset.propertyInfo dl {
    margin-top: 5px;
    overflow: hidden;
}

form.formContact fieldset.propertyInfo dl dt {
    clear: both;
    float: left;
    padding-left: 8px;
    width: 150px;
    line-height: 22px;
}

form.formContact fieldset.propertyInfo dl dd {
    padding: 0 0 5px 168px;
}

form.formContact fieldset.propertyInfo dl #p {
    width: 125px;
}

form.formContact fieldset.propertyInfo dl dd.normal input {
    height: 18px;
    width: 174px;
}

form.formContact fieldset.propertyInfo dl dd.normal.p {
    padding-left: 158px;
}

form.formContact fieldset.propertyInfo dl dd.normal.p input {
    padding-left: 0;
    width: 175px;
}

form.formContact fieldset.propertyInfo dl #purpose {
    width: 350px;
}

form.formContact fieldset.propertyInfo dl #purpose input {
    margin-right: 5px;
}

form.formContact fieldset.propertyInfo dl dd.input select {
    width: 114px;
    height: 20px;
}

form.formContact fieldset.propertyInfo dl dd.input {
    margin: 0px;
}

form.formContact fieldset.propertyInfo dl dd #priceOther {
    height: 20px;
    margin-top: 3px;
    width: 112px;
}

form.formContact fieldset.propertyInfo dl #monthss {
    width: 165px;
}

form.formContact fieldset.propertyInfo dl dd #months {
    height: 19px;
    margin-left: 76px;
    width: 87px;
}

form.formContact fieldset.propertyInfo dl #stylee {
    width: 224px;
}

form.formContact fieldset.propertyInfo dl dd #style {
    height: 20px;
    margin-left: 17px;
    width: 177px;
}

form.formContact fieldset.propertyInfo dl #commentss {
    line-height: 15px;
    width: 126px;
}

form.formContact fieldset.propertyInfo dl dd #comments {
    height: 119px;
    margin-left: 1px;
    margin-top: 2px;
    width: 262px;
}

form.formContact fieldset.propertyInfo dl #aboutt {
    line-height: 15px;
    margin: 28px 0 0;
    width: 156px;
}

form.formContact fieldset.propertyInfo dl dd #about {
    height: 21px;
    margin-left: -1px;
    margin-top: 24px;
    width: 228px;
}

form.formContact fieldset.propertyInfo dl dt.question {
    line-height: 15px;
    margin: 13px 0 0;
    width: 383px;
}

form.formContact fieldset.propertyInfo dl dd.question {
    float: right;
    margin: 10px 19px 0 0;
    padding: 0px;
}

form.formContact fieldset.propertyInfo dl dd.question input {
    margin: 0 7px 0 1px;
}

.no-pad {
    padding: 0 !important;
}

.inner-right.contact form.formContact fieldset.propertyInfo {
    padding-bottom: 23px;
}

.inner-right.contact form.formContact fieldset.propertyInfo div.send input {
    margin: 15px 16px 0 0;
}

.adjust {
    padding-top: 51px !important;
}

.adjust2 {
    padding-top: 52px !important;
}

.adjust3 {
    margin-bottom: 0 !important;
}

.adjust4 {
    padding-top: 20px !important;
}

.adjust5 {
    right: 40px !important;
}

.no-bor {
    border-bottom: none !important;
    margin-bottom: 0 !important;
}

.no-bor-top {
    border-top: none !important;
}

.inner-right-col-content {
    border-top: 1px solid #C5B3A1;
    float: left;
    margin-bottom: 38px;
    width: 430px;
    padding-top: 40px;
}

.inner-right-col-content .color h3 {
    color: #4C4743;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 2px;
}

.inner-right-col-content .color p {
    color: #a78a60;
}

.inner-right-col-content .color.F {
    margin: 0 0 13px 0;
}

.inner-right-col-content .color.F p {
    font-size: 14px;
}

.inner-right-col-content .test p {
    padding: 0px;
}

.inner-right-col-content .test div.span {
    margin-top: 39px;
}

.inner-right-col-content .test div.span.S {
    margin-top: 19px;
}

.inner-right-col-content .color.S {
    margin: 39px 0 0;
}

.inner-right-col-content .color.T {
    margin-top: 38px;
}

.inner-right-col-content .test.T {
    margin-top: 18px;
}

.inner-right-col-content h1 {
    text-align: left !important;
}

.inner-right-col-content h1.golden {
    color: #A6824D;
}

.inner-right-col-content h2 {
    font-family: 'ITCAvantGardeGothicStdBook';
}

h2.hd {
    font-size: 24px;
    color: #a6824d;
    padding: 0 0 15px 0;
    font-weight: normal;
}

.content-list {
    padding: 0 0 35px 16px;
    margin: 0;
}

.content-list li {
    float: none;
    padding: 0;
    font-weight: bold;
    color: #27201e;
    font-size: 12px;
    list-style: disc;
    line-height: 18px;
}

.properties-list {
    padding: 0;
    margin: 0;
}

.properties-list li {
    float: none;
    padding-bottom: 14px;
    color: #27201e;
    font-size: 12px;
    line-height: 18px;
}

.properties-list li span {
    display: inline;
    color: #a6824d;
    font-weight: bold;
}

.inner-right-col-content h4 {
    padding: 0 0 3px 0;
    font-size: 16px;
    color: #a6824d;
    font-weight: bold;
}

.inner-right-col-content h5 {
    padding: 0 0 15px 0;
}

.points {
    list-style: none;
    padding: 0;
    margin: 0;
}

.points span {
    color: #a6824d;
    font-size: 14px;
    font-weight: bold;
    display: block;
}

.points span em {
    background: url(../images/bullet-bg.gif) no-repeat left top;
    width: 21px;
    height: 21px;
    text-align: center;
    display: inline-block;
    font-style: normal;
    margin-right: 11px;
    color: #fff;
    line-height: 21px;
}

.points p {
    font-size: 12px;
    color: #27201e;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    padding: 0 0 22px 32px;
}

.questions {
    list-style: decimal;
    padding: 0 0 40px 18px;
}

.top-link {
    color: #a6824d;
    font-size: 12px;
    float: right;
    margin-bottom: 30px;
    position: absolute;
    right: 20px;
    bottom: 0;
}

.questions li {
    color: #27201E;
    font-size: 12px;
    line-height: 20px;
    padding: 0 0 0 20px;
}

.anwser {
    position: relative;
    padding: 0 0 35px 0;
}

.read-more {
    background: url("../images/read-more.gif") no-repeat scroll left top transparent;
    color: #7D7060;
    display: block;
    float: right;
    font-family: 'ITCAvantGardeGothicStdBook';
    height: 29px;
    line-height: 25px;
    margin-bottom: 35px;
    text-align: center;
    width: 164px;
}

.read-more2 {
    float: none !important;
}

.read-more:hover {
    background: url(../images/read-more-hover.gif) no-repeat left top;
    text-decoration: none;
}

/* SideBar CSS Start */
.sidebar {
    width: 364px;
    float: left;
}

.sidebar img {
    margin: 0 10px 0 0;
}

.sidebar h1 {
    float: right;
    font-family: 'ITCAvantGardeGothicStdBook';
    text-align: right;
    text-transform: uppercase;
    width: 346px;
}

.side-menu {
    background: url(../images/sidebar-menu-bg.jpg) no-repeat left top;
    width: 273px;
    height: 178px;
    float: right;
}

.side-menu ul {
    width: 246px;
    padding: 25px 0 0 27px;
    margin: 0;
    list-style: none;
}

.side-menu ul li {
    float: left;
    width: 191px;
    padding: 0 0 0 20px;
}

.side-menu ul li a {
    font-size: 12px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    color: #777159;
    text-transform: uppercase;
    line-height: 24px;
    border-bottom: 1px solid #666464;
    text-decoration: none;
}

.side-menu ul li:hover, .side-menu ul li.active {
    background: url(../images/menu-intigate.png) no-repeat left 7px;
}

.side-menu ul li a:hover, .side-menu ul li.active a {
    color: #fff;
}

.side-menu-lrg {
    background: url(../images/sidebar-bg-lrg.jpg) no-repeat left top;
    width: 273px;
    height: 231px;
    float: right;
}

/* SideBar CSS End */
.click-read-more {
    float: right;
    margin-bottom: 20px;
}

.bootom-blog {
    position: relative;
}

.blockquote {
    background: url(../images/blockquote-top-image.png) no-repeat top left;
    bottom: 55px;
    height: auto !important;
    left: -330px;
    min-height: 147px;
    position: absolute;
    width: 290px;
}

.blockquote blockquote {
    background: url("../images/blockquote-bottom-image.png") no-repeat scroll right bottom transparent;
    color: #A3824D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 27px;
    padding: 25px 15px 15px 40px;
    text-transform: uppercase;
}

.blockquote blockquote p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #a3824d;
    line-height: 27px;
    padding: 0;
    text-transform: uppercase;
}

.blockquote .bigger p {
    letter-spacing: 0;
    font-size: 15px;
}

ul.company-values {
    list-style: none;
    padding: 0 0 30px 22px;
    font-size: 12px;
    color: #27201e;
    font-family: Arial, Helvetica, sans-serif;
}

ul.company-values li {
    line-height: 18px;
    font-size: 12px;
    color: #27201e;
    font-family: Arial, Helvetica, sans-serif;
    background: url(../images/bullit-for-profile-list.gif) no-repeat left;
    padding: 0 0 0 10px;
}

.minimum-height {
    position: relative;
    min-height: 595px;
    height: auto !important;
    height: 595px;
}

.image-holder {
    width: 224px;
    height: 274px;
    position: absolute;
    right: -10px;
    bottom: 40px;
}

/* Inner Pages CSS End */
/* Content CSS End *
 
 /* Footer CSS Start */
#footer {
    width: 988px;
    padding: 20px 0 20px 0;
    float: left;
    background: url(../images/footer-bg.gif) no-repeat center top;
}

#footer.content {
    padding: 17px 0 17px 42px;
}

#footer-inner {
    width: 290px;
    margin: 0 auto;
}

#footer.content #footer-inner {
    margin-left: 327px;
}

ul.footer-links {
    width: 300px;
    float: left;
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

#footer.content ul.footer-links {
    padding: 0 0 7px;
}

ul.footer-links li {
    float: left;
    background: url(../images/footer-sap.gif) no-repeat right 2px;
    padding: 0 10px;
}

ul.footer-links li a {
    font-size: 11px;
    color: #a3824d;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}

ul.footer-links li a:hover {
    text-decoration: underline;
}

.no-bg {
    background: none !important;
}

.copyright {
    width: 190px;
    text-align: center;
    font-size: 10px;
    color: #000;
    margin: 0 auto;
    padding: 0 0 10px 0;
}

#footer.content #footer-inner .copyright {
    padding: 1px 0 6px;
}

.footer-logo {
    width: 290px;
    float: left;
    text-align: center;
}

#footer.content #footer-inner .footer-logo {
    width: 276px;
}

.footer-logo span {
    font-size: 10px;
    color: #a3824d;
    display: block;
    margin: 15px 0 0 0;
}

legend {
    font-weight: bold;
}

/* Footer CSS End */
